Loading

×Sorry to interrupt
Uncaught ReferenceError: addCTracking is not defined
throws at https://kb.vmware.com/resource/KM_TealiumTrackingJS?v=0.5:100:1

Refresh

Cookie Preference Center

General Information on cookies

When you visit our website, we use cookies to ensure that we give you the best experience. This information does not usually directly identify you, but it can give you a more personalized web experience. Because we respect your right to privacy, you can choose not to allow some types of cookies by clicking on the different category headings to find out more and change your settings. However, blocking some types of cookies may impact your experience on the site and the services we are able to offer. Further information can be found in our

Cookie Policy.

Strictly Necessary

Strictly Necessary

Always Active

Strictly Necessary

Strictly necessary cookies are always enabled since they are essential for our website to function. They enable core functionality such as security, network management, and website accessibility. You can set your browser to block or alert you about these cookies, but this may affect how the website functions. For more information please visit www.aboutcookies.org or www.allaboutcookies.org.

Cookie Details‎

Performance

Performance

Performance

Performance cookies are used to analyze the user experience to improve our website by collecting and reporting information on how you use it. They allow us to know which pages are the most and least popular, see how visitors move around the site, optimize our website and make it easier to navigate.

Cookie Details‎

Please confirm your settings by refreshing the page.

Functional

Functional

Functional

Functional cookies help us keep track of your past browsing choices so we can improve usability and customize your experience. These cookies enable the website to remember your preferred settings, language preferences, location and other customizable elements such as font or text size. If you do not allow these cookies, then some or all of these services may not function properly.

Cookie Details‎

Advertising

Advertising

Advertising

Advertising cookies are used to send you relevant advertising and promotional information. They may be set through our site by third parties to build a profile of your interests and show you relevant advertisements on other sites. These cookies do not directly store personal information, but their function is based on uniquely identifying your browser and internet device.

Cookie Details‎

Advertising Cookies

Consent Leg.Interest

Select All Vendors

Select All Vendors

Select All Hosts

Select All

Clear Filters

Information storage and access

Apply

Confirm My Choices Reject All Allow All

My Subscriptions

Loading

Knowledge Base

Smarts PM: CurrentUtilization information is missing from configured Host Interfaces (354273)

Last Updated: 3/22/2024Categories: TroubleshootingTotal Views: 12753Language:
English

Subscribe to get an email
newsletter with new updates

Please provide article feedback:

Symptoms

CurrentUtilization information is missing from configured Host Interfaces

Cause

The 64-bit counter is not supported in the MIB as required for interface speeds greater than 20 Mbit/s. The 64 bit counter needs to be supported for interface speeds greater than 20 Mbit/s within the MIB as specified in RFC 2863 Section 3.1.6, "Counter Size." The following is an excerpt from this section:

"For interfaces that operate at 20,000,000 (20 million) bits per second or less, 32-bit byte and packet counters MUST be supported.  For interfaces that operate faster than 20,000,000 bits/second, and slower than 650,000,000 bits/second, 32-bit packet counters MUST be supported and 64-bit octet counters MUST be supported. For interfaces that operate at 650,000,000 bits/second or faster, 64-bit packet counters AND 64-bit octet counters MUST be supported."

The 64 bit counters are ifHCInOctets (1.3.6.1.2.1.31.1.1.1.6)  and ifHCOutOctets (1.3.6.1.2.1.31.1.1.1.10). The 32 bit counters are ifInOctets (1.3.6.1.2.1.2.2.1.10) and ifOutOctets (1.3.6.1.2.1.2.2.1.16).

Resolution

To resolve this issue, do the following:

Execute an SNMP walk to verify the 64-bit ifHCInOctets and ifHCOoutOctets exist for interface speeds greater than 20 Mbit/s, as follows:

<BASEDIR>/IP/smarts/bin/sm_snmp -c <community string> -s 2c -d <device name> walk .1.3.6.1.2.1.31.1.1.1

If the 64-bit counter is missing from the walk return and your network supports interface speeds greater than 20 Mbit/s, contact the device vendor.  Otherwise, contact EMC Smarts Support and quote this solution ID.

Related Information

Only SNMPv2 and SNMPv3 supports 64 bit counters.  If you are discovering the device using SNMP v1, ifHCInOctets and ifHCOutOctets oids will not exist.

Detectable by VMware SkylineTM

Actions

Copy

link to clipboard
copied!

Print

Language:
English

Attachments

Additional Resources

KB
•
End Of General Availability of the Free vSphere Hypervisor (ESXi 7.x and 8.x) (2107518)

Result 1 of 1

Ask The Community

Get answers quickly from VMware experts in the community

Post Subject

CONTINUE IN COMMUNITIES

Related Products:

Related Versions:

VMware Smart Assurance - SMARTS

Take Our Survey

Support Assistant